RubyGems Navigation menu

rapleaf_api 1.2.3.3

A library for interacting with Rapleaf's Personalization API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.4 - April 30, 2012 (7.5 KB)
  2. 1.2.3.3 - October 05, 2011 (7 KB)
  3. 1.2.3.2 - August 29, 2011 (7 KB)
  4. 1.2.3.1 - August 23, 2011 (7 KB)
  5. 1.2.3.0 - August 23, 2011 (7 KB)
Show all versions (11 total)

Runtime Dependencies (1):

json >= 0

Development Dependencies (1):

echoe >= 0

Owners:

Authors:

  • Rapleaf

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 150,513

For this version 10,485

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: